﻿/*Index.css*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
.bg { background:#FFF;}

/*banner*/
.banner{height:520px;overflow:hidden; border-bottom:solid 1px #e2e2e2;}
.banner a{height:520px; width:100%;background:url(banner1.jpg) no-repeat center 0; display:block}

/*导航*/
.cpbox{background: #eee; padding:33px 0 0;overflow:hidden;font-family:"Microsoft YaHei"; }
.dh{ width:270px; overflow:hidden;}
.dh h2{text-align: center;
line-height: 60px;
font-size: 20px;
height: 60px;
background: #00468E;}
.dh h2 a{ color:#fff;}
.dh_c{ width:268px;border: 1px solid #00468E;background:#fff;}
.dh_c h3{margin: 9px auto;
text-align: center;
width: 230px;
border: 1px solid #00468E;
height: 35px;
font-size: 14px;
overflow: hidden;}
.dh_c h3 a{ font-weight: 100;
font-size: 17px;
line-height: 35px;
display: block;
color: #333;}
.dh_c h3 a:hover,.dh_c h3.cur a{background:#00468E;color:#fff; text-decoration:none;}
.dh_c li{ height:29px; line-height:32px; font-size:14px;padding-left:40px;white-space:nowrap;background:url(ico01.jpg) no-repeat 26px 13px; }
.dh_c li a:hover{ color:#3280be;}
/*服务流程*/
.main{font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;clear: both;
width: 1200px;
margin: 0 auto;
overflow: hidden;}
.iprocessd{ font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;clear:both; padding:30px 0; overflow:hidden; zoom:1; background: #fff;}
.iprocessd h5{ text-align: center; font-size: 30px; padding-bottom: 60px;}
.iprocessd ul{clear: both; width: 1260px; overflow: hidden; background: url(ico14_8.png) 50px bottom no-repeat; padding-bottom: 50px;}
.iprocessd ul li{  float: left; background:url(ico14_1.png) center top no-repeat; margin-right: 50px;}
.iprocessd ul li.li2{ background:url(ico14_2.png) center top no-repeat;}
.iprocessd ul li.li3{ background:url(ico14_3.png) center top no-repeat;}
.iprocessd ul li.li4{ background:url(ico14_4.png) center top no-repeat;}
.iprocessd ul li.li5{ background:url(ico14_5.png) center top no-repeat;}
.iprocessd ul li.li6{ background:url(ico14_6.png) center top no-repeat;}
.iprocessd ul li.li7{ background:url(ico14_7.png) center top no-repeat;}
.iprocessd ul li p.t{clear: both; color: #333; font-size: 20px; text-align: center; line-height: 40px; padding-top: 80px;}
.iprocessd ul li p.b{clear: both; color: #808080; font-size: 14px; text-align: center;}
/*产品*/
.cp{ width:915px; padding:0 0 0 15px;overflow:hidden;}
.cptil{ height:40px; overflow:hidden; font-weight:bold; font-size:16px; line-height:38px; background:url(line1.jpg) repeat-x 0 bottom;}
.cptil li{  float:left; text-align:center;color:#3f3f3f;}
.cptil li a{ color:#3f3f3f;display:inline-block;line-height:38px; width: 150px;}
.cptil li.cur a,.cptil li a:hover{background: #00468E;
color: #FFFFFF;border-bottom:solid 2px #e70011;}
.more01{font-size:12px; font-weight:normal; font-family:Arial; text-transform:uppercase;}
.more01 a,.cptil .more01 a{ color:#00468E; border:0; padding:0; background:none;}
.cp_c{ padding:22px 0 0;}
.cp_c ul{ }
.cp_c li{ margin:0 8px 16px 0;width:289px;height:266px; border:solid 1px #ebebeb; float:left;overflow:hidden; }
.cp_c li.cur{background:url(ico06.jpg) no-repeat right bottom #fff;border:solid 1px #1f80cc; }
.cp_c li img{ transition: all 0.6s;-webkit-transition: all 0.6s;width:289px; height:266px;display:block}
.cp_c li img:hover{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); }
.cp_c li span{ position: absolute;
z-index: 9999;
width: 289px;
height: 45px;
color: #fff;
background: rgba(51,51,51,0.8);
margin-top: -45px;
display: block;
text-align: center;
line-height: 45px;
font-size: 14px;}
.cp_c li span a{ background:url(ico03.jpg) no-repeat 0 center; padding:0 18px; color:#000;}
.cp_c li.cur span a{background:url(ico04.jpg) no-repeat 0 center;  color:#2166d1;}

/*合作展示*/
.hz{ background:url(line2.jpg) repeat-x 0 126px; padding:41px 0 0; height:256px; font-family:"Microsoft YaHei"; overflow:hidden;}
.hz h2{ text-align:center; height:112px; font-size:14px; font-weight:normal; color:#272727; font-family:"Microsoft YaHei"; line-height:34px;}
.hz h2 img{ display:block; margin:0 auto;}
.hz h2 span{ display:block; padding:12px 0 0;}
.prev,.next{ width:38px; height:39px; display:block; overflow:hidden}
.prev{ background:url(ico_l01.jpg) no-repeat 0 0;}
.next{ background:url(ico_r01.jpg) no-repeat 0 0;}
.prev:hover,.next:hover{ background-position:0 bottom;}
.hz01{ margin:35px 0 0;}
.hz02{ width:863px; overflow:hidden; padding:0 0 0 21px;}
.hz02 li{ width:198px; float:left; padding:0 15px 0 0;}
.hz02 li img{ width:196px; height:106px; border:solid 1px #e3e3e3; display:block;}
.hz02 li span{ display:block; text-align:center; line-height:34px;}
.hz02 li span a{ color:#303030;}

/*广告*/
.h_gg{ clear:both;display:block;color:#fff; font-family:"Microsoft YaHei";}
.h_gg a.h_gg01{ background:url(h_gg01.jpg) no-repeat center 0; height:233px; overflow:hidden; width:100%; display:block;}
.h_gg a.h_gg02{ background:url(h_gg02.jpg) no-repeat center 0; height:290px; overflow:hidden; width:100%; display:block;}
.gg01{left:50%; margin-left:208px; font-size:14px; line-height:20px; top:145px;}
.gg01 b{ display:block;font-family:Arial; font-size:20px;}
.gg02{left:50%; margin-left:92px;top:172px;}
.gg03{left:50%; margin-left:167px;top:216px; color:#353535; font-size:16px; line-height:38px;}
.gg03 b{ color:#e72a38; font-size:22px;}
.gg04{left:50%; margin-left:203px;top:152px;}
.gg04 img{ padding:0 0 0 8px;}

/*苦恼*/
.kn{ background:url(line2.jpg) repeat-x 0 167px; padding:48px 0 0; height:458px; font-family:"Microsoft YaHei";}
.kn h2{ text-align:center; height:139px; background:url(ico07.jpg) no-repeat center bottom; margin-bottom:13px;}
.knc{ width:1200px; margin:0 auto;}
.kn_c ul{ width:1009px; height:307px;background:url(knlbg.jpg) no-repeat 0 0; margin:0 -50px 0 0; position:relative;}
.kn_c li{ width:209px; float:left; padding:0 43px 0 0; }
.kn_c li.knl1{ padding:0 33px 0 0;}
.kn_c li.knl2{ padding:0 38px 0 0;}
.kn_c li img{ width:209px; height:209px; display:block; }
.kn_c li span{ font-weight:bold; text-align:center; line-height:24px; padding:13px 0 0; display:block; color:#454545; font-size:16px;}
.kn_c li span a{ color:#454545;}

/*体验*/
.ty{ background:url(tybg.jpg) no-repeat center 0; padding:93px 0 0; height:500px; overflow:hidden; font-family:"Microsoft YaHei";}
.ty h2{ text-align:center; height:112px;}
.ty_c{ border-bottom:solid 1px #cfcfcf; background:#fff; padding:44px 0 0; height:341px;}
.ty_c dl{ width:435px; height:170px; float:left; padding:0 0 0 28px;}
.ty_c dl.tyl1{ padding:0 0 0 62px;}
.ty_c dt{ width:123px; padding:17px 0 0; float:left;}
.ty_c dt img{ width:102px; height:102px;}
.ty_c dd{ width:280px; line-height:24px;float:left; font-size:14px;}
.ty_c dd h3{ height:48px; line-height:48px; font-size:22px; color:#1f80cc;}
.ty_c dd h3 a{ color:#1f80cc;}
.ty_c dd h3 b{ color:#1f80cc;}
.ty_c dd b{ color:#00468E;}

/*优势*/

.ys h2{ height:189px; padding:0 0 0 168px;}
.ysc{ width:1200px; margin:0 auto;}
.ys01{ height:224px; overflow:hidden;}
.ys02{ height:402px;}
.ys03{ height:305px; color:#303030;}
.ysw1{ width:433px; padding:35px 83px 0 0;}
.ysp1{ width:443px;}
.ysc1{ width:136px; padding:5px 0 0; overflow:hidden}
.ysc2{ width:297px; overflow:hidden}
.ysc2 h3{ background:url(yshbg.jpg) repeat-x 0 bottom;font-size:20px;height:49px; line-height:47px; margin-bottom:5px;}
.ysc2 li{ background:url(ico08.jpg) no-repeat 1px 13px; padding:0 0 0 11px;}
.ysc2 p{ display:block;}
.ysc2 p img{ padding:0 8px 0 0;}
.ysw1 ul{ height:80px; overflow:hidden}
.ysw2{ width:523px; padding:37px 0 0;}
.ysw2 .ysc2{ width:375px;}
.ysw2 .ysc2 h3{ height:74px; line-height:30px;}
.ysw2 .ysc2 h3 b{ font-size:24px; display:block; line-height:36px;}
.ysw2 ul{ height:142px; overflow:hidden}
.ysp2{ width:437px; position:relative;}
.ysp2 img{ left:-50px; top:0; position:absolute;}
.ysw3{ width:542px; padding:37px 0 0;}
.ysp3{ width:417px; position:relative;}
.ysp3 img{ left:0; top:-105px; position:absolute;}
.ysw3 .ysc2{ width:404px;}
.ysw3 .ysc2 h3{ height:50px; line-height:50px; background:none; border-bottom:dashed 1px #969696; white-space:nowrap;font-size:18px;}
.ysw3 .ysc2 h3 b{ font-size:24px; color:#00468E;}
.ysw3 ul{ height:147px; overflow:hidden}
.ysw3 .ysc2 li{ background:url(ico09.jpg) no-repeat 1px 13px;}

/**/
.case{font-family: "Microsoft Yahei"; margin:35px 0 0; height:501px;}
.ca_t{text-align:center;color:#303030;font-weight: normal;font-family: "Microsoft Yahei";}
.ca_t img{display:block;margin:0 auto;}
.ca_t a{display:block;}
.ca_t span{display: block;padding:8px 0 9px;}
.ca_t .more {background: url(coo_ic.gif) repeat-x left center;}
.ca_t .more img{display:inline-block;background: #fff;padding:0 10px;}
.ca_m{width:1200px;margin:0 auto;padding:30px 0 0;}
.c_tab{float:left;width:229px;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;height:376px;overflow:hidden;background: #eee;}
.c_tab li{height:63px;line-height: 63px;overflow:hidden;text-align: center;+display:inline;zoom:1;width:100%;overflow: hidden;}
.c_tab li a{display:block;color:#303030;font-size: 14px;background: url(ca_libg01.gif) no-repeat center top;}
.c_tab li a:hover,.c_tab .cur a{background:#eee url(ca_lli.gif) repeat-x left top;text-decoration: none;color: #fff;}
.c_tabc{float: right;width:971px;}
.c_tabc li{float: left;width:266px;height: 183px;position: relative;margin:0 0 10px 10px;_display:inline;zoom:1;text-align: center;}
.c_tabc li img{display: block;width:266px;height: 183px;}
.c_tabc li span{display: block;position:absolute;bottom: 2px;left:2px;width: 261px;background: url(case_sp.png) repeat;height:36px;line-height: 36px;color:#fff;overflow: hidden;}
.c_tabc li.ant{width:624px;height: 376px;}
.c_tabc li.ant img{width:624px;height: 376px;}
.c_tabc li.ant span{width:622px;}
/*case*/
.icased{ clear:both; padding:40px 0; overflow:hidden; zoom:1; background: #F2F2F2;}
.icaseld{ float:left; width:436px; height:555px; }
.icaserd{ float:right; width:764px; }

.icaselid{ float:left; width:367px; height:270px; margin:0 0 15px 15px; overflow:hidden; position:relative; }
.icaselid.big{ width:436px; height:555px; margin:0; }
.icaselid a{ cursor:pointer; display:block; }
.icaselid a img{ transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s; }
.icaselid a img:hover{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); }
.icaselid .p1{ position:absolute; bottom:0; left:0; z-index:2; width:88%; padding:15px 6%; font-size:16px; color:#fff; background:rgba(51,51,51,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C85333333,endColorstr=#C8333333); }
.icaselid a:hover .p1{ background:rgba(51,51,51,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5333333,endColorstr=#E5333333); }
.ititd{ clear:both; padding-bottom:40px; overflow:hidden; zoom:1; }
.ititd h1{ float:left; font-size:24px; }
.ititd h3{ font-weight: normal;
color: #333;
float: left;
font-size: 24px }
.ititd p{ float:right; }
.ititd p a{ font-size:16px; padding-right:28px; color:#333; background:url(ico2_i.png) center right no-repeat; }
.ititd p a:hover{ background:url(ico2.png) center right no-repeat; }
/**/
.cus{padding:45px 0 0; height:519px; font-family:"Microsoft YaHei";}
.cus ul{width: 960px;margin:40px auto 0;}
.cus li{float: left;width: 229px;background: #f1f1f1;border-bottom: 1px solid #cfcfcf;margin-right: 14px;height:401px;}
.cus li img{display: block;width: 229px;height:170px;}
.cus li div{padding:0 15px;}
.cus li h4{border-bottom: 1px dashed #999;line-height: 14px;padding:25px 0 15px;}
.cus li h4 a{color: #333;}
.cus li h4 em{padding-left: 20px; font-style:normal;}
.cus li p{line-height:24px;height:96px;overflow: hidden;padding:10px 0 18px;}
.cus li span{display: block;text-align: center;}
.cus li span a{display: inline-block;width:83px;height:25px;color: #fff;line-height: 22px;background: url(cus_btn.gif) no-repeat left top;}
.cus li span .c_ask{margin-left:16px;background: url(cus_btn.gif) no-repeat right top;}
.cus li.nomg{margin-right: 0;}

/**/
.ah{    color: #333;
    background: #f2f2f2;height: 564px;overflow: hidden;}
.ah_m{width: 1200px;margin:0 auto;font-family: "Microsoft Yahei";padding:28px 0 0;}
.ah_m h4{text-align: center;
font-size: 30px;
padding-bottom: 0px;}
.til06{background: url(ab_line.gif) repeat-x left bottom;height: 40px;line-height: 40px;padding-bottom: 5px;font-family:"Microsoft Yahei";}
.til06 h4{float: left;}
.til06 h4 a{color: #333;font-size: 16px;}
.til06 h4 em{text-transform: uppercase;font-weight: normal;color: #333;padding-left: 8px;font-family: arial;font-style:normal;}
.til06 .more{float: right;color: #00468E;}

.ab {float: left;width:880px}
.ab_m{clear: both;}
.ab dl{padding:20px 0 0;}
.ab dt{width:301px;float: left;}
.ab dt img{display: block;width:291px;height:250px;padding:4px;border:1px solid #fff;}
.ab dd{float: right;width:560px;display: inline-block;}
.ab dd p{font-size: 14px;line-height: 24px;padding:8px 0 15px;height: 200px;overflow: hidden;}
.ab dd h4 a{color: #3b3b3b;font-size: 16px;}
.ab dd span{display: block;}
.ab dd span a{display: inline-block;width:105px;height:31px;line-height: 28px;color: #fff;text-align: center;background:url(ab_btn.gif) no-repeat left top;margin:0 8px;}
.ab dd span .chk{background:url(ab_btn.gif) no-repeat right top;}

.ab ul{clear: both;padding:15px 0 0;}
.ab li{float: left;width:205px;text-align: center; margin-right: 14px;}
.ab li img{transition: all 0.6s;
-webkit-transition: all 0.6s;display: block;width: 195px;height: 144px;padding:4px;border:1px solid #333;}
.ab li img:hover{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); }
.ab li span{display: block;height:34px;line-height: 34px;overflow: hidden;color:#333;}
.ab li.nomg{margin-right: 0;}

.hon{float: right;width: 280px;}
.hon .slm{padding:23px 0 0;clear: both;}
.h_btn{background: url(hon_line.gif) no-repeat center;text-align: center;margin-top: 13px;}
.h_btn a{display: inline-block;width:36px;height:38px;}
.h_btn .btnl{background: url(hon_btn.gif) no-repeat left top;}
.h_btn .btnr:hover{background: url(hon_btn.gif) no-repeat right top;}
.h_btn .btnl:hover{background: url(hon_btn1.gif) no-repeat left top;}
.h_btn .btnr{background: url(hon_btn1.gif) no-repeat right top;}
.hon .slm_c{overflow: hidden;height:410px;width: 280px;}
.hon .slm li{float: left;width:280px;text-align: center;}
.hon .slm img{display: block;width:280px;height:172px;}
.hon .slm li span{display: block;height:32px;line-height: 32px;color: #333;}
/**/
.d_w{width: 1200px;margin:0 auto;padding:30px 0 0; height:394px;font-family:"Microsoft Yahei";}
.d_w .til06{background: url(ab_line1.gif) repeat-x left bottom;}
.dyn{float: left;width:800px;}
.til06 ul{float: left;background: url(dyn_li.gif) no-repeat 170px center}
.til06 li{display: inline-block;font-size: 16px;font-weight: bold;margin-right: 35px;float: left;}
.til06 li a{display: inline-block;color: #333;}
.til06 li em{font-weight: normal;font-size: 14px;padding-left: 8px;text-transform:uppercase;font-size: 14px;font-family: Arial;font-style:normal;}
.til06 li a:hover,.til06 .cur a{color: #198be3;}

.d_tabc{padding:20px 0 0;clear: both;}
.dyn dt{float:left;width:141px;position: relative;}
.dyn dt img{display:block;width:320px;height:290px;}
.dyn dt a{display: block;position: absolute;top:0;left: 0;}
.dyn dd{float:right;width:452px;}
.dyn dd h4{font-size:15px;}
.dyn dd h4 a{color:#333;}
.dyn dd p{font-size: 14px;line-height:24px;height:72px;overflow:hidden;padding:10px 0 5px;}
.dyn dd .det{color:#0069a6;}
.dyn dd ul{height:160px;overflow: hidden;padding:20px 0 0;}
.dyn dd li{height:40px;line-height:40px;border-bottom: 1px dotted #666;}
.dyn dd li a{font-size: 14px;display: inline-block;background: url(dyn_ic.gif) no-repeat 1px 17px;padding-left: 11px; width:440px; height:40px; overflow:hidden;}
.dyn dd li a span{    float: right;}


.wd{float: right;width:350px;}

.wd_m{height:300px;overflow: hidden;padding:20px 0 0;}
.wd dl{line-height:22px;padding:0 0 15px;clear: both;border-bottom:1px dotted #999;margin-bottom:14px;}
.wd dt{background: url(wd.gif) no-repeat left 2px;padding-left:40px;height:22px;overflow: hidden;margin-bottom:6px;}
.wd dt a{color: #303030;font-size: 14px;}
.wd dd{background: url(wd.gif) no-repeat left -27px;padding-left:40px;clear: both;}

/**/
.fm{background: url(fm_bg.jpg) no-repeat center top;height: 493px;margin:25px 0 0;}
.fm_m{width: 332px;margin:0 auto;padding:36px 30px 0 588px;}
.fm h4{font-family:"Microsoft Yahei";}
.fm h4 a{font-size: 16px;color: #198be3}
.fm h4 em{font-family: Arial;font-weight: normal;text-transform: uppercase;padding-left: 8px;color: #999;}
.fm p{font-family:"Microsoft Yahei";padding:5px 0 10px;}

.fm li{height:34px;line-height:34px;overflow:hidden;margin-bottom:15px;+margin-bottom:13px;clear: both;background: #e8e8e8;border-radius: 3px;}
.fm li label,.fm li input,.fm li a,.fm li span,.fm li textarea,.fm li div{float: left;display: inline-block;outline: none;font-family:"Microsoft Yahei";}
.fm li label{color: #969696;padding-right:5px;width:65px;text-align:right;}
.fm li input{width:240px;height:34px;line-height:34px;border:0;background:none;padding:0 2px;border-left: 0;}

.fm .area{height:68px;}
.fm li textarea{display: inline-block;width:257px;line-height:24px;height:68px;padding:0 2px;background:none;border:0;}

.fm .test{background: none;}
.fm .test div{background: #e8e8e8;border-radius: 3px;width:251px;}
.fm .test input{width:160px;background:none;}
.fm .test a{padding:4px 0 0 10px;}
.fm .test a img{display: block;width:58;height:25px;}
.fm .btn{border:none;background: none;height:49px;text-align: center;clear: both;padding:23px 0 18px 0;}
.fm .btn input{width:157px;height:49px;line-height:47px;padding:0;cursor: pointer;color: #fff100;background:url(fm_btn.gif) no-repeat left top;}
.fm .btn .rst{background:url(fm_btn.gif) no-repeat right top;margin-left:18px;}
.fm li span{display: inline-block;color: #ff0101;padding-left:5px;}
/**/

.relk{background: url(relk_bg.gif) repeat-x left top;height:75px;padding-top: 20px;}
.rk_m{width: 960px;margin:0 auto;}
.rk_t{background: url(relk_line.gif) repeat-x left bottom;height: 40px;line-height: 40px;font-family:"Microsoft Yahei";}
.rk_t h4{float: left;font-weight: normal;color: #fff;}
.rk_t h4 em{text-transform: uppercase;font-size: 24px;font-family: "Times New Roman";padding-right: 5px;}
.rk_t .app{float: right;color: #fff;}
.rk_t h4 a{color: #fff;}

.relk p {display: block;height:33px;line-height: 33px;overflow: hidden;color: #fff;clear: both;}
.relk p a{display: inline-block;padding:0 16px;color: #fff;}


/*Common.css*/

@charset "utf-8";
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.h_top{ height:169px; overflow:hidden;font-family:"Microsoft YaHei";}
.topp{}
.h_zc{margin: 0 auto;width: 1200px;height:30px;line-height:30px; color:#666; overflow:hidden}
.h_zc a{ padding:0 7px;color:#666; line-height:30px; display:inline-block;}
.h_zc a.t_ico1{ background:url(t_ico1.jpg) no-repeat 33px 7px; padding:0 0 0 59px;}
.h_zc a.t_ico2{ background:url(t_ico2.jpg) no-repeat 13px 8px; padding:0 0 0 46px;}
.h_zc a.t_ico3{ background:url(t_ico3.jpg) no-repeat 18px 7px; padding:0 0 0 40px;}
.h_con{height:107px; padding:32px 0 0;overflow:hidden;}
.h_con h1{ padding:6px 1px;}
.t_text{background:url(t_ge.jpg) no-repeat 27px 0;float:left;display:block;padding:0 0 0 50px; overflow:hidden;color:#3e3e3e; font-size:18px; line-height:56px;  font-weight:bold;}
.t_text a{color:#3e3e3e;}
.t_text img{ display:block}
.t_text b{     color: #1A59A6;display:block; line-height:38px; font-size:33px;}
.t_text span{ color:#e60012;}
.h_pho{line-height:26px;font-size:18px; color:#3e3e3e; height:35px;}
.h_pho span{ color:#00468E; font-size:30px;line-height:35px; font-family:Impact;}
.hengju{height: 35px;
font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;
font-weight: bold;
color: #000;
float: right;
width: 400px;
font-size: 30px;
margin-right: 350px;}
.menu{
float: right;height:72px;font-size:14px; white-space:nowrap;}
.menu li{float:left;  margin-left:-2px; position:relative;}
.menu li.born{ background:none;}
.menu li a{font-size: 16px;
font-family: "Microsoft Yahei","微软雅黑",Helvetica,Arial,sans-serif;color:#333;line-height:70px;display:inline-block; padding:0 18px;_padding:0 18px;*padding:0 18px;}
.menu li.cur a,.menu li a:hover{background: #00468E;
color: #fff; text-decoration:none;}
.menu li a:-webkit-any-link{ display:block;}
.h_sea{height:37px;line-height:28px;overflow:hidden;color:#666;padding:11px 0 0;}
.key{ width:650px;overflow:hidden;}
.h_sea a{ line-height:25px; padding:0 10px 0 10px; color:#666;}
.inp01{height:27px;background:#f2f2f2;width:227px;padding:0 15px; float:left;line-height:27px; border:0;color:#999;}
.s_ss {float:left; width:49px; height:28px; border:0; background:url(s_ss.jpg) no-repeat 0 0;}

/*头部结束*

/*底部开始*/
.f_wrap{background:url(f_wrap.gif) repeat-x left top;height: 264px;padding-top: 23px;}
.f_nav{height:45px;line-height: 45px;text-align: center;font-size: 14px;height: 45px;background: url(f_nav.gif) no-repeat center top;font-family: "Microsoft Yahei";}
.f_nav a{display: inline-block;color: #262626;background:url(f_navli.gif) no-repeat right center;padding-right:22px;margin-right:16px;}
.f_nav a.nobg{background: none;margin:0;padding:0;}

.ft_m{width: 902px;margin:0 auto;padding:30px 0 0 58px;}
.f_logo{float: left;padding:0 26px 0 0;}
.ft_m ul{float: left;width: 535px;}
.ft_m li{line-height: 22px;color: #fff;}
.ft_m li a{color: #fff;padding:10px;}
.ft_m li span{padding-left: 20px;}
.ft_m li img{display: inline-block;vertical-align: middle;}
.ft_m p{display: inline-block;float: left;text-align: center;width: 122px;}
.ft_m p img{ width:122px; height:122px;}


.footbg{ clear:both; background-color:#f2f2f2; color:#333; }
.footd{ clear:both; padding-top:45px; }
.footd a{ font-size: 13px;color:#333; }
.footd a:hover{ color:#333; text-decoration:underline; }

.fnavd{ clear:both; padding-bottom:30px; overflow:hidden; zoom:1; }
.fnavlid{ float:left; padding-right:96px; line-height:26px; }
.fnavlid p{ font-size: 16px;padding-bottom:10px; color:#333; }
.fnavlid li{ clear:both; font-size:12px;}
.fnavlid li.limapd a{ margin-top:18px; display:block; border:1px #666 solid; padding:0 8px; font-size:12px; color:#aaa;}
.fnavlid li.limapd a:hover{color:#333;}

.frinfod{ float:left; padding-top:6px; text-align:center; }
.frinfod .p1{ font-size:22px; color:#333; }
.frinfod .p2{  color:#333;font-size:13px; padding:14px 0 20px 0; line-height:20px; }
.frinfod .p3{ font-size:13px; }
.frinfod .p3 a{ height:30px; line-height:30px; color:#333; border:1px #999 solid; display:block; }
.frinfod .p3 a i{ padding-left:24px; background:url(ico4.png) center left no-repeat; font-style:normal; }
.frinfod .p3 a:hover{ text-decoration:underline; }

.fewmd{ float:right; padding:10px 40px 0 0; text-align:center; font-size:12px; z-index: 99; }
.fewmd .t{ clear:both; line-height:0; padding-bottom:10px;}
.fewmd .t img{ display:inline; }
.fewmd .b{ font-size:15px;}

.flinkd{ clear:both; padding:0 0 14px 0; overflow:hidden; zoom:1; }
.flinkd h3{ clear:both; padding-bottom:8px; color:#333; }
.flinkd li{ float:left; padding-right:55px; font-size:12px; }

.fcopyd{ clear:both; padding:24px 0; border-top:1px #333 solid; font-size:12px; color:#333; text-align:center; }
.fcopyd p{ font-size: 15px;
clear: both;
padding: 2px 0;
line-height: 20px;
color: #333; }
.fcopyd p i{ padding:0 12px; }
/*底部结束*/
/*reset.css*/
@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{min-width: 1200px;
width: 100%;font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}






/*在线客服*/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(im_01.gif)}
.ImRow0{background:url(ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;  line-height:24px; overflow:hidden;}
.ImRow1{background:url(ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; line-height:24px; overflow:hidden;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:12px;}
.ImFooter{height:90px;background:url(im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#00468E;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#00468E;text-align:center;margin:10px 0;}


/*首页提交提升*/
#mesbook1_c, #mesbook1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    padding-bottom: 20px;
    width: 398px;
    z-index: 1001;
}
#mesbook1_c div, #mesbook1 div {
    background: none repeat scroll 0 0 #EBECEB;
    border: 1px solid #E4E3E3;
    height: 18px;
    margin-bottom: 10px;
    padding: 4px 0.5em 0;
}
#mesbook1_c dl.b1, #mesbook1 dl.b1 {
    margin: 0 auto;
    width: 370px;
}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt {
    float: left;
    overflow: hidden;
    width: 105px;
}
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd {
    float: right;
    width: 265px;
}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns {
    padding-bottom: 10px;
}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {
    margin-right: 20px;
}

/*top*/
#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height: 72px;
	width: 26px;
}
#roll_top
{
	background: url(top.gif) no-repeat;
}
#fall
{
	background: url(top.gif) no-repeat 0 -80px;
}
#ct
{
	background: url(top.gif) no-repeat 0 -40px;
}
#roll
{

    	z-index:999;
	display: block;
	width: 15px;
	margin-right: -500px;
	position: fixed;
	right: 50%;
	top: 50%;
	_margin-right: -505px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
}







.btns {
    bottom: 20px;
    margin-right: -485px;
    padding: 5px 6px;
    position: absolute;
    right: 50%;
    z-index: 7;
}
.btns span {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #ccc;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: 2px 6px;
}

.btns .cur {
    background: none repeat scroll 0 0 #00468E;
}

.bg1 { background:url(bg1.jpg) center top no-repeat; }
.bg2 { background:url(bg2.jpg) center 562px no-repeat; height:1376px;}
.ys {font-family: "Microsoft YaHei"; width:960px; margin:0 auto;}
.ys h3 { text-align:center; color:#323232; font-size:30px; font-weight:normal; padding:15px 0 10px;}
.ys h3 b img { vertical-align:middle; margin-left:10px;}
.ys h3 em { display:block; color:#b4b4b4; margin-top:3px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:15px;}
.ys h4 { text-align:center; height:72px; line-height:72px; margin-bottom:70px;}
.ys h4 span { display:inline-block; background:url(ys_h.jpg) no-repeat; width:71px; height:72px; text-align:center; line-height:72px; color:#fff; font-size:24px;}
.ys h4 em { color:#047ab4; font-size:18px; display:inline-block; margin:0 5px;}
.ys_con { position:relative; height:1143px; color:#fff;}
.ys_con dl { position:absolute;}
.ys_con .dl1 { width:427px; left:0px; top:0px; }
.ys_con .dl2 { width:424px; left:0px; top:165px; }
.ys_con .dl3 { width:502px; right:0px; top:350px; }
.ys_con .dl4 { width:448px; right:58px; top:490px; }
.ys_con .dl5 { width:468px; left:0px; top:714px; }
.ys_con .dl6 { width:480px; top:906px; left:0px; }
.ys_more { position:absolute; display:block; width:103px; height:35px; left:429px; bottom:0px;}
.ys_con dt { font-weight:bold; font-size:30px; margin-bottom:6px;}
.ys_con dt em { color:#5799cd; font-size:12px;  font-weight:normal; display:block;}
.ys_con dd { font-size:14px; line-height:24px;}
.dl1 dt { background:url(a1.png) left center no-repeat; padding-left:65px;}
.dl2 dt { background:url(a2.png) left center no-repeat; padding-left:80px;}
.dl3 dt { background:url(a3.png) left center no-repeat; padding-left:76px;}
.dl4 dt { background:url(a4.png) left center no-repeat; padding-left:74px;}
.dl5 dt { background:url(a5.png) 0 34% no-repeat; padding-left:71px;}
.dl6 dt { background:url(a6.png) left center no-repeat; padding-left:71px;}
.dl5 dt em { width:314px; float:right; margin:3px 15px 0 0; *margin:-42px 8px 0 0;}